#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: regex-pcre-builtin
version: 0.94.4.8.8.35
id: regex-pcre-builtin-0.94.4.8.8.35-c0e5a6b46be04ce3c7af2c2dacc52ad2
key: regex_7B4bK0KdRVF1CoLFJiB28Y
license: BSD3
copyright: See LICENSE file
maintainer: audreyt@audreyt.org
stability: Seems to work, passes a few tests
homepage: http://hackage.haskell.org/package/regex-pcre
package-url: http://code.haskell.org/regex-pcre/
synopsis: Replaces/Enhances Text.Regex
description:
    The PCRE backend to accompany regex-base, with bundled code from www.pcre.org
category: Text
author: Audrey Tang
exposed: True
exposed-modules:
    Text.Regex.PCRE Text.Regex.PCRE.Wrap Text.Regex.PCRE.String
    Text.Regex.PCRE.Sequence Text.Regex.PCRE.ByteString
    Text.Regex.PCRE.ByteString.Lazy
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-pcre-builtin-0.94.4.8.8.35
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-pcre-builtin-0.94.4.8.8.35
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/regex-pcre-builtin-0.94.4.8.8.35
hs-libraries: HSregex-pcre-builtin-0.94.4.8.8.35-7B4bK0KdRVF1CoLFJiB28Y
include-dirs: /usr/local/include
includes:
    pcre.h config.h
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    regex-base-0.93.2-a450a09a04a95e9823463677b081e12d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/regex-pcre-builtin-0.94.4.8.8.35/html/regex-pcre-builtin.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/regex-pcre-builtin-0.94.4.8.8.35/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
